<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GXOdQBwLEe-33fyT63drnQ" id="_GXN2MBwLEe-33fyT63drnQ" label="TeradataColumnList" version="0.1" item="_GXOdQhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GXQ5gBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GXQ5gRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GXQ5ghwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.904+0200"/>
    <additionalProperties xmi:id="_GXQ5gxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GXQ5hBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GXQ5hRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.904+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GXOdQRwLEe-33fyT63drnQ" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GXOdQhwLEe-33fyT63drnQ" property="_GXOdQBwLEe-33fyT63drnQ" state="_GXOdQRwLEe-33fyT63drnQ" system="true" eltName="Teradata">
    <content href="TeradataColumnList_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
